.location-awards {
  --gap: 20px;
  display: -ms-flexbox;
  display: flex;
  gap: var(--gap);
  position: relative;
}
.location-awards .slider {
  --slideSpacing: 10px;
  --sliderNavIconColor: var(--color-primary);
}
.location-awards .slider__nav {
  margin-top: 10px;
  -ms-flex-pack: center;
      justify-content: center;
}
.location-awards .slider.slider--inactive .slider__slides {
  -ms-flex-pack: center;
      justify-content: center;
}
.location-awards .slider.slider--inactive .slider__slide:last-of-type {
  margin-right: 0;
}

.location-awards__award {
  background: rgb(var(--color-light));
  border: 2px solid #EBE5D9;
  border-radius: 3vw;
  padding: 0.5vw 1vw;
}

@media (min-width: 992px) {
  .location-awards .slider__nav-item {
    background: 0;
    border-radius: 0;
    -ms-flex-align: center;
        align-items: center;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    margin-top: 0;
    position: absolute;
    top: 0;
    transition: 250ms opacity ease;
    transform: none;
  }
  .location-awards .slider__nav-item[data-dir=prev] {
    background-image: linear-gradient(to left, rgba(var(--color-accent), 0), rgba(var(--color-accent), 1) 60%);
    left: 0;
    padding-right: 50px;
  }
  .location-awards .slider__nav-item[data-dir=next] {
    background-image: linear-gradient(to right, rgba(var(--color-accent), 0), rgba(var(--color-accent), 1) 60%);
    right: 0;
    padding-left: 50px;
  }
  .location-awards .slider__nav-item[disabled=true] {
    opacity: 0;
  }
}
